Bug 75591 - "option" and "value" messages in redhat-config-xfree86 untranslated
"option" and "value" messages in redhat-config-xfree86 untranslated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 20:29 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-10 05:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the untranslated messages (48.86 KB, image/png)
2002-10-09 20:29 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-10-09 20:29:06 EDT
Tested with RHL 8.0 and using sv_SE.UTF-8.

The messages "option" and "value" in the adapter screen aren't translated (see
screenshot).
Comment 1 Christian Rose 2002-10-09 20:29:46 EDT
Created attachment 79721 [details]
Screenshot of the untranslated messages
Comment 2 Alexander Larsson 2002-10-10 05:16:40 EDT
fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.